#jqnews{overflow:hidden;height:480px;}
	#jqnews div{overflow:hidden;min-height:95px;margin-left:0px;padding-left:0px;line-height:18px;}
		#jqnews p{padding-top:5px;padding-bottom:5px}
		.jqnews2 ul{padding-top:0px;}
			.jqnews2 ul li{word-wrap:break-word !important;border-top:solid 1px #e3e3e3;padding:10px 0 0 10px;}
				.jqnews2 ul li.lft{float:left;width:70px;}
				.jqnews2 ul li.rgt{padding-left:75px;width:215px!important;}